﻿body.panel {
	background-color: #fff;
}
body.panel .main-container {
	font-size: .8em;
}
body.TestSystem, .panTest{
    background-color: #ffffbb;
}

th, td {
    border: 0 solid #000000;
    padding: 0.1em 0.4em;
    vertical-align: top;
}
.layout th, .layout td {
	padding: 0;
}
th {vertical-align: bottom;text-align:center;}

#MainMenu {
	background-color: #888;
	padding: 10px 20px 0 20px;
	border-radius: 1.5em 1.5em 0 0;
}
.submenu {
	background-color: #888;
	padding: 0 20px 0 20px;
	min-height:10px;
}

.blMainMenu, .submenu ul{
	margin:0;
	padding:0;
	font-weight: bold;
	width: 100%;
	list-style: none;
}
.blMainMenu li, .submenu li{
	display: inline-block;
	margin: 0;
	padding: 0;
    zoom: 1;
    *display: inline;
}
.blMainMenu li a{
	padding: 6px 30px 4px 30px;
	margin-right: 5px;
	text-decoration: none;
	display: inline-block;
	border-radius: 1em 1em 0 0;
}
.submenu li {
	color: #333;
	padding: 4px 9px 4px 9px;
}
.submenu li a{
	color: #eee;
	text-decoration: none;
	display: inline-block;
    padding:0 4px;
    border: thin solid transparent;
}
.submenu li.hilite a {
    border: thin solid #FFFFFF;
}
.submenu li a:hover, .submenu li a:active{
	color: #fff;
}
.blMainMenu li a:hover,.blMainMenu li a:active {
	color: #fff;
}


.mnuActive	   {background-color:rgba(204,204,204,0.25);}
.mnuHome a     {color: #aaa;background-color: #af875b;}
.mnuMain a     {color: #aaa;background-color: #9170a0;}
.mnuReports a  {color: #aaa;background-color: #7392ab;}
.mnuAdmin a    {color: #aaa;background-color: #a0707e;}


.subHome,     .mnuHome-curr a,     .mnuHome a:hover,     .pgHome .rowTH     {color: #fff;background-color: #FF8400;}
.subMain,     .mnuMain-curr a,     .mnuMain a:hover,     .pgMain .rowTH     {color: #fff;background-color: #A440D0;}
.subReports,  .mnuReports-curr a,  .mnuReports a:hover,  .pgReports .rowTH  {color: #fff;background-color: #49A7F3;}
.subAdmin,    .mnuAdmin-curr a,    .mnuAdmin a:hover,    .pgAdmin .rowTH    {color: #fff;background-color: #D0406B;}

.mnuHome-curr a,     .mnuHome a:hover     {
	background: -moz-linear-gradient(center top, #ffaa44, #FF8400);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffaa44), to(#FF8400));
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaa44', endColorstr='#FF8400'); */
}
.mnuMain-curr a,  .mnuMain a:hover  {
	background: -moz-linear-gradient(center top, #bc73dd, #A440D0);
	background: -webkit-gradient(linear, left top, left bottom, from(#bc73dd), to(#A440D0));
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc73dd', endColorstr='#A440D0'); */
}
.mnuReports-curr a,  .mnuReports a:hover  {
	background: -moz-linear-gradient(center top, #85c7f7, #49A7F3);
	background: -webkit-gradient(linear, left top, left bottom, from(#85c7f7), to(#49A7F3));
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85c7f7', endColorstr='#49A7F3'); */
}
.mnuAdmin-curr a,    .mnuAdmin a:hover    {
	background: -moz-linear-gradient(center top, #dd7393, #D0406B);
	background: -webkit-gradient(linear, left top, left bottom, from(#dd7393), to(#D0406B));
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd7393', endColorstr='#D0406B'); */
}

div.inline {display: inline;}
.ItemWrapper {position: relative;}

#datawrap {
	background-color: #fff;
	padding: 10px 20px 20px 20px;
	border: solid 1px #888;
	border-top-style: none;
	border-radius: 0 0 1.5em 1.5em;
	position: relative;
	min-height: 20em;
	z-index:1;
}
#Defib {
	border:0;
	width:0;
	height:0;
}
.closetop #datawrap {
	border: solid 1px #888;
	border-radius: 1.5em;
}

#testHead, #panTestHead {
    text-align:center;
    font-size: 1.6em;
    height: 1.6em;
    position: absolute;
    right: 50px;
    top: 50px;
    width: 300px;
    z-index: 50;
    background-color: #FFFF66;
    padding-top:2px;
    font-weight: bold;
    display:none;
    border-radius: .5em;
    opacity:0.8;
}

.TestSystem #testHead, #panTestHead {
    display:block;
}

.testAccess {
    padding:.5em;
    float:right;
    background-color:#ffc;
}
#panDownServer{
	background: #fff;
	padding:1.5em 0;
}
#panDownServer div{
	display:block;
	padding:1em;
	background: #EEAACC;
	background: linear-gradient(to right, rgba(238,170,204,1) 0%,rgba(238,170,204,0.25) 100%);	
}
.basictable {
}
.tableData {
    width:100%;
	min-width:500px;
	position:relative;
}
.tableDataSm {
	min-width:400px;
	position:relative;
}
.tableDataMin {
	min-width:75px;
	position:relative;
}
body.panel .tableData {
 	min-width:0;
}

.tableDataLb .rowTH, .tableDataLb .t0 {
	background-color:Transparent !important;
}
.tableDataLb th {
	color: #0055A0;
	font-weight:normal;
}

.tableData th, .tableData td {
	padding: 2px 5px;
}
.tableData .rowTH
{
    white-space: nowrap;
    font-weight: normal;
}
.tableDataMin th, .tableDataMin td {
	padding: 1px 1px;
}
input[type=text],input[type=password], select {margin:0 1px 1px 0;}
input[type="checkbox"], input[type="radio"] {margin: 0 3px;}

.hide {display: none;}
.block {
    display:block;
    margin-bottom:1em;
}
.cb{clear: both;}
.sm {font-size:.8em;}
.center{text-align:center;}

.lb1, .lb2, .labw, .lb, .lbtd {
	color: #0055A0;
}
.lb1, .lb2, .labw {
	line-height: 1.5em;
}
.lb2 {
	 display: inline-block;
	 margin-left: 1em;
    zoom: 1;
    *display: inline;	
}
.lb1, .labw {
	display: inline-block;
	width: 135px;
	text-align: right;
	padding: 0 .25em 0 0;
    zoom: 1;
    *display: inline;	
}
.lbd, .lbdr {
	display: inline-block;
	min-width: 135px;
	padding: 0 1em 0 0;
	line-height: 1.5em;
    zoom: 1;
    *display: inline;	
}
.lbdr, .lbtd {
	text-align: right;
}
.smlb1 .lb1 {width:85px;}
.biglb1 .lb1 {width:220px;}
.grplb {float:left;
    width:400px;
}

.btnLine {text-align:center;margin:1em 0;}
.btnLine input {margin-right:.8em;}
.smbtn {font-size:.8em;font-weight:normal;padding:0 .5em;line-height: 1.4em !important;}
.logicNext {background-color: #fc2;}

.column {
  position: relative;
  float: left;
}
.dspace li {
	margin-bottom: 1em;
}
.nowrap{white-space: nowrap;}
.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

.flex-wrap {
	display: flex;
	flex-wrap: wrap;
}
.flex-nowrap {
	display: flex;
	flex-wrap: nowrap;
}
.flex-wrap > div, .flex-nowrap > div {
	margin-bottom:1em;
}



@media only screen and (max-width: 660px) {

	#content-wrap {padding: 1em .5em;}
	#datawrap {padding: 10px 0;}
	.tableData, .tableDataSm {min-width: 300px;}


    #MainMenu { position:relative; }
    .blMainMenu li:not(.menuAct) {display: none;}   
    .blMainMenu.respMenu {position: relative;}
    .blMainMenu.respMenu li {
        float: none;
        display: block;
        text-align: left;
        width: calc(100% - 30px);
    }
    .blMainMenu.respMenu li a {
        border-radius: 0;
        display:block;
    }
    .blMainMenu.respMenu li:first-child a {border-radius: 1em 1em 0 0;    }
    .hamburger {
        cursor: pointer;
        position: absolute;
        top: 0px;
        right: 10px;
        background-color: white;
        padding: 2px 3px;
        margin: 3px;
        border-radius: .5em;
        opacity: 0.5;
    }
    .hamburger div {
        width: 25px;
        height: 5px;
        background-color: black;
        margin: 3px 0;
    }
    .hamburger div:first-child { border-radius: 1.5em 1.5em 0 0; }
    .hamburger div:last-child { border-radius: 0 0 1.5em 1.5em; }
}

@media only screen and (max-width: 560px)  {

	.inpair, .datapair, .linepair{
		display:block;
		position:relative;
	}
	.inpair .lb1, .inpair .lb2, .inpair .lbox{
		display:block;
		text-align: left;
		width:100%!important;
		margin:0;
	}
	.datapair  {
		display:table;
	}
	.datapair .lb1, .datapair .lb2, .datapair .ibox {
		display:table-cell;
	}
	.datapair .lb2{
		width: 135px;
		margin: 0;
		text-align: right;
		padding: 0 .25em 0 0;
	}

	.mohide {display:none;}
	.moblock {display: block !important;}
	.moinline {display: inline !important;}
	.moiblock {display: inline-block !important;
	    zoom: 1;
	    *display: inline;
	}
}

/* Possible move to navcom.css */
.sm {font-size:.8em;}
.bold {font-weight:bold;}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.marcenter {
	margin: 0 auto 1em auto;
}

.panel h1, .panel h2 {
    color:#066666;
}
.panBack {
	float: right;
	text-align:right;
	line-height:1.7em;
}

/* Possible move to navcom.css */

#Msg {
    color:Red;
    font-weight:bold;
}
.panData {
    border: 1px solid #A0A0A0;
    clear: both;
    padding: 20px 10px;
    border-radius: 10px;
    margin-bottom: .5em;
    background-color: #F8F0FB;
    background-color: #F0F0F1;
}

/* Used to keep label on top row of multi row data column */
.ibox {display:inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;	
}

.AspNet-Menu-Horizontal {
    margin-top: 1em;
}

fieldset{
	padding: .5em 1em;
	border: 1px solid #8C8C8C;
}
legend {
  width:auto;
  padding: 0 .5em;
}
select {
	background-color: #fff;
}
input[type="text"]:focus, input[type="password"]:focus,
textarea:focus, select:focus {
	background-color: #ffc;
}
input[type="text"]:focus, input[type="password"]:focus,
input[type="text"], input[type="password"],
textarea:focus,
textarea {
	border: 1px solid #7F9DB9;
	padding: 2px;
}
select:focus, select {
	border: 1px solid #7F9DB9;
	padding: 1px;
}

input[readonly='readonly'], input[readonly='readonly']:focus,
textarea[readonly='readonly'], textarea[readonly='readonly']:focus, .readonly {
  background-color:transparent;
  border-color:transparent !important;
  /*font: 13px Arial,Verdana,sans-serif;*/
}

a.automark {
   padding-left: 18px;
   background: transparent url("/images/automark.gif") no-repeat center left;
}
a#myHome {
	background: #ccc url(images/home.gif) no-repeat 2px center;
	padding-left: 16px;
}
a#myHome:hover {
	background: #bbb url(images/homeh.gif) no-repeat 2px center;
}


a.pdf, span.pdf {
   background: transparent url("/images/pdf2.gif") no-repeat center right;
}
a.printer, span.printer {
   background: transparent url("/images/printer.png") no-repeat center right;
}
a.email, span.email {
   background: transparent url("/images/email.png") no-repeat center right;
}
span.rss {
   background: transparent url("/images/rss.gif") no-repeat center right;
}

a.pdf, a.printer, a.email {
   padding-right: 18px !important;
}
span.pdf, span.printer, span.email, span.rss {
   padding-right: 14px !important;
}

.folderpath {
	display: block;
	background: #ffffee url('/images/icon_dir.gif') no-repeat 2px 2px;
	padding: 2px 2px 2px 22px;
	margin-bottom:.5em;
}


ul.comp { margin-top: 0em;}
ul.ulsm { margin-top: 0em; margin-bottom: 0em;}
li.li-1 {	list-style-image: url(/images/level-1.gif); }
ul.li0 > li, li.li0 {	list-style-image: url(/images/level0.gif); }
li.li1 {	list-style-image: url(/images/level1.gif); }
li.li2 {	list-style-image: url(/images/level2.gif); }
li.li3 {	list-style-image: url(/images/level3.gif); }
li.li4 {	list-style-image: url(/images/level4.gif); }
li.li5 {	list-style-image: url(/images/level5.gif); }
li.li6 {	list-style-image: url(/images/level6.gif); }
li.li7 {	list-style-image: url(/images/level7.gif); }
li.li8 {	list-style-image: url(/images/level8.gif); }
li.li9 {	list-style-image: url(/images/level9.gif); }
ul.liw li, li.liw {	list-style-image: url(/images/levelw.gif); }


.systemtitle {
    color: #006600;
    font-size: larger;
    font-weight: bolder;
}
.systemtitle .fltr {
    font-size: 1.5em;
}
.gmap{margin-left:135px; }

.alert {
    float: right;
    color: #936300;
    background-color: #FFF6BF;
    border-bottom: 2px solid #FFD324;
    border-top: 2px solid #FFD324;
    padding: 3px 20px;
    margin-right:2px;
    text-align: left;
}

.rptDescription{
    float: right;
    width: 33%;
    background-color: #E5ECF9;
    border-bottom: 2px solid #7298DE;
    border-top: 2px solid #7298DE;
    padding: 10px 20px;
    text-align: left;
    margin: 0 0 0 1em;
}

/* Table row styles */
.t1, .t0, .row1, .row0,
.rowR, .rowY, .rowG,
.rowR1, .rowR0,
.rowY1, .rowY0,
.rowG1, .rowG0,
.rowB1, .rowB0,
.rowS1, .rowS0,
.rowDg, .rowDR, .rowDY,
.rowTH, .rowEdit  {vertical-align: top;}

.t1    {background: #fff;}
.t0    {background: #e5ecf9;}
.row1  {background: #fff;}
.row0  {background: #eee;}
.rowR1 {background: #fcc;}
.rowR0 {background: #e99;}
.rowY1 {background: #ffc;}
.rowY0 {background: #ee9;}
.rowG1 {background: #cfc;}
.rowG0 {background: #9e9;}
.rowB1 {background: #def;}
.rowB0 {background: #cde;}
.rowS1 {background: #fd3;}
.rowS0 {background: #fc0;}
.rowR  {background: #ecc;}
.rowY  {background: #eec;}
.rowG  {background: #cec;}
.rowDg {background: #ccc;}
.rowDR {background: #faa;}
.rowDY {background: #ffa;}

.rowTH, .rowTHr {background: #507cd1;color:#fff;font-weight:bold;}
.rowEdit {background: #2461BF;}

.row0:hover, .row1:hover {
    background: #e5ecf9;
    color:#666;
}
/* Table row styles */

/* Gridview heading links */
.rowTH a, .rowTHr a {color:#fff;}

/* Sort Indicators 23F6,23F7 */
.rowTH .sort0 a:after {
	font-size: small;
	color: #fff;
	content:"\25B2"
}
.rowTH .sort1 a:after {
	font-size: small;
	color: #fff;
	content:"\25BC"
}

.rowErr {
	background-color:#eee;
	color:red;
	font-size:large;
	font-weight:bold;
	text-align:center;
}

.num, .rowTHr {	text-align: right;
	padding-right: 5px;
	vertical-align: top;
}

.rblFlow label {
    padding:0 12px 0 2px;
}

/* Please Wait popup */
div#pagewait{
	display: block;
	position: absolute;
	top: 15%;
	left: 35%;
	width: 350px;
	height: 125px;
	text-align: center;
	background: White url('https://intralinc.lincoln.ne.gov/images/wait.gif') no-repeat 159px 55px;
	border: 2px outset #903;
}
div#pagewait p{
	margin: 1em 0;
}
/* Please Wait popup */

/* Error Styles */
.reqerr {
	font: bold 1em Consolas, "Courier New", Courier, monospace;
	color : #CC0000;
}
.hierr {
	background-color: #FFCCCC !important;
}
.error,.warn,.info {
	display: block;
	font-size: 10pt;
	font-weight: bold;
	padding: 4px 8px 4px 8px;
	width: 500px;
	text-align: center;
	border: 2px solid #000000;
}

.error {
	border-color: #900000;
	color: #900000;
	background-color: #ffcccc;
}
.warn {
	border-color: #999900;
	color: #999900;
	background-color: #ffffcc;
}
.info	{
	border-color: #009900;
	color: #009900;
	background-color: #ccffcc;
}
/* Error Styles */

img.resize {
    height: auto;
    max-width: 100%;
	max-height: 100%;
}
img.Clock {
	border: 0 none;
	cursor:pointer;
}
.gray { color: #808080;}
.redtext { color: #CC0000;}
.greentext { color: #008000;}
.charsRemaining {font-style:italic;}

.respImg {
    max-width: 100%;
    height: auto;
}


/* Button Images */
.btnSearch, .btnMap, .btnCal, .btnCalW, .btnClock {
	width:16px;
	height:16px;
	display:inline-block;
	cursor:pointer;
	border:none;
	background-repeat:no-repeat;
}
.btnSearch {
	background-image: url('https://intralinc.lincoln.ne.gov/images/search.gif');
}
.btnMap {
	background-image: url('https://intralinc.lincoln.ne.gov/images/map.png');
}
.btnCal {
	background-image: url('https://intralinc.lincoln.ne.gov/classes/dt_cal.gif');
}
.btnCalW {
	background-image: url('https://intralinc.lincoln.ne.gov/classes/dt_calw.gif');
}
.btnClock {
	background-image: url('https://intralinc.lincoln.ne.gov/classes/tm_clock.gif');
}

.container, .container-fluid {
padding-right: 0;
padding-left: 0;
}

textarea.autogrow {
    line-height: 1.4em;
}

/* checkbox sliders */
.cbxSwitch {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 16px;
  margin:0 1px 1px 0;
  padding: 0!important;
  vertical-align: middle;
}

.cbxSwitch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.cbxSlider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  border-radius: 16px;
  -webkit-transition: .4s;
  transition: .4s;
}

.cbxSlider:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  border-radius: 50%;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .cbxSlider {
  background-color: #2196F3;
}
.pgMain input:checked + .cbxSlider {
  background-color: #A440D0;
}
.pgReports input:checked + .cbxSlider {
  background-color: #49A7F3;
}
.pgAdmin input:checked + .cbxSlider {
  background-color: #D0406B;
}

input:focus + .cbxSlider {
  box-shadow: 0 0 1px #333;
}

input:checked + .cbxSlider:before {
  -webkit-transform: translateX(12px);
  -ms-transform: translateX(12px);
  transform: translateX(12px);
}

/* square sliders */
.square .cbxSlider {
  border-radius: 0;
}

.square .cbxSlider:before {
  border-radius: 0%;
}

.ajax__htmleditor_editor_base .ajax__htmleditor_editor_editpanel {
	padding:0;
}

/* Internet Explorer 10-11 (and MS Edge) */
_:-ms-lang(x), .hideIE {display:none;}





.prtblock, .prtinline, .prtiblock,
.showhh {
	display: none;
}
.incbtn   { margin: 0 0 0 5px; text-indent: -9999px; cursor: pointer; width: 14px; height: 17px; display: inline-block; zoom: 1; *display: inline; text-align: center; }
.incdown  { background: url(/images/icon/incdown.png) no-repeat;  }
.incup    { background: url(/images/icon/incup.png) no-repeat;  margin: 0 2px 0 0;}


@media print {
	BODY, #navhead, #navfoot, .bgc, #content-wrap {
		background-color: #fff;
	}

	#content-wrap {
		padding: 1em .5em;
	}
	#datawrap{
		border-top-style: solid;
	}
	#content-wrap>#content {
		min-width: 600px;
	}
	.noprt {display: none !important;}
	.prtblock {display: block !important;}
	.prtinline {display: inline !important;}
	.prtiblock {display: inline-block !important;
	    zoom: 1;
	    *display: inline;
	}
	span{padding-right:0.4em \0/} /* ie8+ */
}

@media handheld {
	.signon, #navleft, #navmain {float: none;}
	#navbg {background: none;}
	.nomobile {display: none;}
	img.nomobile  {content: attr(alt);}
	.showhh {display: block;}
}
